Subject: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Richard Stallman <[email-masked]>
Date: Fri, 22 Apr 2022 23:46:27 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > We nowadays have a single ChangeLog for all of Emacs, which is
  > produced from the Git commit logs.  We start a new ChangeLog from time
  > to time, to keep the file from growing too much, but that's all.

Do you find it inconvenient to put all directories into a single
ChangeLog file?  I would expect it to be inconvenient, but I don't
have actual experience using these files.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)